/**
 * 加解密、编码模块
 */
/**
 * `crypto-js`加解密, `md5`、`sha1`、`sha256`、`hmac`、`aes`、`des`
 *
 * @see [crypto-js](https://cryptojs.gitbook.io/docs/)
 */
export declare class CryptoUtils {
    /**
       * des加密
       */
    static desEncrypt(content: string, key: any, iv: any): string;
    /**
     * des解密
     */
    static desDecrypt(content: string, key: any, iv: any): any;
    static generateDesKeyAndIv(): {
        key: any;
        iv: any;
    };
}
